MDL-60286 lib: Upgrade mustache.js to 2.3.0